ÜRÜN STÜDYOSU
Ürün Görselleri1 / 1
NETGEAR / ÜRÜN DOSYASI
NETGEAR GS110T
NETGEAR GS110T-100NAS Switch
SKU: GS110T-100NAS
Ayrıntılı teknik özellikler, donanım uyumlulukları ve fiyat dökümü.
Eksik veya hatalı olduğunu düşündüğünüz teknik verileri bildirebilirsiniz.
Teknik özellikler kayıtlı ürün verilerinden derlenmiştir.
NETGEAR GS110T-100NAS Switch
Teknik özellikler
Kayıtlı özellikler, ürün türüne göre gruplandırılmıştır. Eksik bilgi desteklenmediği anlamına gelmez.
Bağlantı Gecidi Aynalama
Evet
Bağlantı Kumeleme
Evet
Bağlantı Teknolojisi
Kablolu
Fiber Kanal Protokolleri
HTTP, HTTPS
Maks Veri Transfer Hızı
10G Desteği
Hayir
Agac Protokolu Süresi
Evet
Bakir Ethernet Kablolama Teknolojisi
Dhcp Ozellikleri
Ethernet Arayuz Türü
Gigabit Ethernet
Ethernet LAN Bağlantısı
Evet
Ethernet LAN Veri Transfer Hızı
10,100,1000 Mbit/s
Ethernet Uzerinden Güç Desteği Poe
Hayir
Fiber Ethernet Kablolama Teknolojisi
Igmp Aramak
Evet
Servis Kalitesi Qos Desteği
Evet
Temel Acma Kapama Rj 45 Ethernet Giriş Sayısı
Veri Hızı
10/100/1000 Mbps
Wi-Fi standartlari
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
İletişim Led Gostergeleri
Fiber Optik Bağlantı
SFP
Güç Bağlantısi
Maksimum Bağlantı Noktasi Bant Genişliği
20 Gbit/s
SFP/SFP+ bağlantı noktası sayısı
2
Sfp Sfp Bağlantı Noktasi Sayısı
2
Mtbf Aralığı
472,147 Saat
Guvenlik
CE, CCC, CB, KCC
Sertifikalar Uygunluk Bildirimleri
Adres Tablosu Boyutu
Ağırlık
Boyutlar Gxdxy
Raf Montaji
Hayir
Web Tabanli Yonetim
Evet
Ürün Rengi
Depolama Sıcaklığı Aralığı Celsius
Güç Ledi
Evet
Akis Kontrol Desteği
Evet
Anahtar Tipi
Bağlantı Kontrol Listesi Acl
Evet
Yayim Akimi Kontrolu
Evet
Sfp Modulu Yuva Sayısı
Tam Iki Tarafli Baski
Evet
Mac Adres Filtreleme
Evet
Paket Ara Belleği
Hız Limitleme
Evet
Istiflenebilir
Hayir
Mib Desteği
RFC 1213, RFC 1643, RFC 1493
Multicast Desteği
Evet
Sistem Olay Gunlugu
Evet
Vlan Desteği
Evet
Yedekle Ve Ilet
Evet
Yonetim Protokolleri
SNMP
®